<?xml version="1.0" ?>
<tryton>
	<data>
		<record model="account.account.type.template" id="ch_fr">
			<field name="name">ICT plan comptable</field>
			<field name="sequence" eval="20"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1">
			<field name="name">Actifs</field>
			<field name="sequence" eval="90"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_10">
			<field name="name">Actifs circulants</field>
			<field name="sequence" eval="160"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_1"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_100">
			<field name="name">Liquidités</field>
			<field name="sequence" eval="230"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1000">
			<field name="name">Caisse</field>
			<field name="sequence" eval="300"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_100"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1020">
			<field name="name">Banque (avoir)</field>
			<field name="sequence" eval="370"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_100"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_106">
			<field name="name">Avoirs à court terme cotés en bourse</field>
			<field name="sequence" eval="440"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1060">
			<field name="name">Titres</field>
			<field name="sequence" eval="510"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_106"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1069">
			<field name="name">Ajustement de la valeur des titres</field>
			<field name="sequence" eval="580"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_106"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_110">
			<field name="name">Créances résultant de livraisons et prestations</field>
			<field name="sequence" eval="650"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1100">
			<field name="name">Créances provenant de livraisons et de prestations (Débiteurs)</field>
			<field name="sequence" eval="720"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_110"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1109">
			<field name="name">Ducroire</field>
			<field name="sequence" eval="790"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_110"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1110">
			<field name="name">Créances résultant de livr. et prest. envers les sociétés du groupe</field>
			<field name="sequence" eval="860"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_110"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_114">
			<field name="name">Autres créances à court terme</field>
			<field name="sequence" eval="930"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1140">
			<field name="name">Avances et prêts</field>
			<field name="sequence" eval="1000"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1149">
			<field name="name">Ajustement de la valeur des avances et des prêts</field>
			<field name="sequence" eval="1070"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1170">
			<field name="name">Impôt préalable: TVA s/matériel, marchandises, prestations et énergie</field>
			<field name="sequence" eval="1140"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1171">
			<field name="name">Impôt préalable: TVA s/investissements et autres charges d’exploitation</field>
			<field name="sequence" eval="1210"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1176">
			<field name="name">Impôt anticipé</field>
			<field name="sequence" eval="1280"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1180">
			<field name="name">Créances envers les assurances sociales et institutions de prévoyance</field>
			<field name="sequence" eval="1350"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1189">
			<field name="name">Impôt à la source</field>
			<field name="sequence" eval="1420"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1190">
			<field name="name">Autres créances à court terme</field>
			<field name="sequence" eval="1490"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1199">
			<field name="name">Ajustement de la valeur des créances à court terme</field>
			<field name="sequence" eval="1560"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_114"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_120">
			<field name="name">Stocks et prestations non facturées</field>
			<field name="sequence" eval="1630"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1200">
			<field name="name">Marchandises commerciales</field>
			<field name="sequence" eval="1700"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1210">
			<field name="name">Matières premières</field>
			<field name="sequence" eval="1770"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1220">
			<field name="name">Matières auxiliaires</field>
			<field name="sequence" eval="1840"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1230">
			<field name="name">Matières consommables</field>
			<field name="sequence" eval="1910"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1250">
			<field name="name">Marchandises en consignation</field>
			<field name="sequence" eval="1980"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1260">
			<field name="name">Stocks de produits finis</field>
			<field name="sequence" eval="2050"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1270">
			<field name="name">Travaux en cours</field>
			<field name="sequence" eval="2120"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1280">
			<field name="name">Travaux en cours</field>
			<field name="sequence" eval="2190"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_120"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_130">
			<field name="name">Compte de régularisation de l’actif</field>
			<field name="sequence" eval="2260"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_10"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1300">
			<field name="name">Charges payées d‘avance</field>
			<field name="sequence" eval="2330"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_130"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1301">
			<field name="name">Produits à recevoir</field>
			<field name="sequence" eval="2400"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_130"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_14">
			<field name="name">Actifs immobilisés</field>
			<field name="sequence" eval="2470"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_1"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_140">
			<field name="name">Immobilisations financières</field>
			<field name="sequence" eval="2540"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1400">
			<field name="name">Titres à long terme</field>
			<field name="sequence" eval="2610"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_140"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1409">
			<field name="name">Ajustement de la valeur des titres</field>
			<field name="sequence" eval="2680"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_140"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1440">
			<field name="name">Prêts</field>
			<field name="sequence" eval="2750"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_140"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1441">
			<field name="name">Hypothèques</field>
			<field name="sequence" eval="2820"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_140"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1449">
			<field name="name">Ajustement de la valeur des créances à long terme</field>
			<field name="sequence" eval="2890"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_140"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_148">
			<field name="name">Participations</field>
			<field name="sequence" eval="2960"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1480">
			<field name="name">Participations</field>
			<field name="sequence" eval="3030"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_148"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1489">
			<field name="name">Ajustement de la valeur des participations</field>
			<field name="sequence" eval="3100"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_148"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_150">
			<field name="name">Immobilisations corporelles meubles</field>
			<field name="sequence" eval="3170"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1500">
			<field name="name">Machines et appareils</field>
			<field name="sequence" eval="3240"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1509">
			<field name="name">Ajustement de la valeur des machines et appareils</field>
			<field name="sequence" eval="3310"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1510">
			<field name="name">Mobilier et installations</field>
			<field name="sequence" eval="3380"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1519">
			<field name="name">Ajustement de la valeur du mobilier et des installations</field>
			<field name="sequence" eval="3450"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1520">
			<field name="name">Machines de bureau, informatique, systèmes de communication</field>
			<field name="sequence" eval="3520"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1529">
			<field name="name">Ajustement de la valeur des machines de bureau, inf. et syst. comm.</field>
			<field name="sequence" eval="3590"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1530">
			<field name="name">Véhicules</field>
			<field name="sequence" eval="3660"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1539">
			<field name="name">Ajustement de la valeur des véhicules</field>
			<field name="sequence" eval="3730"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1540">
			<field name="name">Outillages et appareils</field>
			<field name="sequence" eval="3800"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1549">
			<field name="name">Ajustement de la valeur des outillages et appareils</field>
			<field name="sequence" eval="3870"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_150"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_160">
			<field name="name">Immobilisations corporelles immeubles</field>
			<field name="sequence" eval="3940"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1600">
			<field name="name">Immeubles d’exploitation</field>
			<field name="sequence" eval="4010"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_160"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1609">
			<field name="name">Ajustement de la valeur des immeubles d’exploitation</field>
			<field name="sequence" eval="4080"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_160"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_170">
			<field name="name">Immobilisations incorporelles</field>
			<field name="sequence" eval="4150"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1700">
			<field name="name">Brevets, know-how, licences, droits, développement</field>
			<field name="sequence" eval="4220"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_170"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1709">
			<field name="name">Ajustement de la valeur des brevets, know-how, licences, droits, dév.</field>
			<field name="sequence" eval="4290"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_170"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1770">
			<field name="name">Goodwill</field>
			<field name="sequence" eval="4360"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_170"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1779">
			<field name="name">Ajustement de la valeur des goodwill</field>
			<field name="sequence" eval="4430"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_170"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_180">
			<field name="name">Capital non versé : capital social, capital de fondation</field>
			<field name="sequence" eval="4500"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_14"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_1850">
			<field name="name">Capital actions, capital social, droits de participations ou capital de fondation non versés</field>
			<field name="sequence" eval="4570"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_180"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2">
			<field name="name">Passif</field>
			<field name="sequence" eval="4640"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_20">
			<field name="name">Dettes à court terme</field>
			<field name="sequence" eval="4710"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_2"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_200">
			<field name="name">Dettes à court terme résultant d’achats et de prestations de services</field>
			<field name="sequence" eval="4780"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_20"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2000">
			<field name="name">Dettes résultant d’achats et de prestation de services (créanciers)</field>
			<field name="sequence" eval="4850"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_200"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2030">
			<field name="name">Acomptes de clients</field>
			<field name="sequence" eval="4920"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_200"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2050">
			<field name="name">Dettes résultant d’achats et de prestations de services envers des sociétés du groupe</field>
			<field name="sequence" eval="4990"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_200"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_210">
			<field name="name">Dettes à court terme rémunérés</field>
			<field name="sequence" eval="5060"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_20"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2100">
			<field name="name">Dettes bancaires</field>
			<field name="sequence" eval="5130"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_210"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2120">
			<field name="name">Engagements de financement par leasing</field>
			<field name="sequence" eval="5200"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_210"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2140">
			<field name="name">Autres dettes à court terme rémunérées</field>
			<field name="sequence" eval="5270"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_210"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_220">
			<field name="name">Autres dettes à court terme</field>
			<field name="sequence" eval="5340"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_20"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2200">
			<field name="name">TVA due</field>
			<field name="sequence" eval="5410"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2201">
			<field name="name">Décompte TVA</field>
			<field name="sequence" eval="5480"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2206">
			<field name="name">Impôt anticipé dû</field>
			<field name="sequence" eval="5550"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2208">
			<field name="name">Impôts directs</field>
			<field name="sequence" eval="5620"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2210">
			<field name="name">Autres dettes à court terme</field>
			<field name="sequence" eval="5690"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2261">
			<field name="name">Dividendes</field>
			<field name="sequence" eval="5760"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2270">
			<field name="name">Assurances sociales et institutions de prévoyance</field>
			<field name="sequence" eval="5830"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2279">
			<field name="name">Impôt à la source</field>
			<field name="sequence" eval="5900"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_220"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_230">
			<field name="name">Passifs de régularisation et provisions à court terme</field>
			<field name="sequence" eval="5970"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_20"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2300">
			<field name="name">Charges à payer</field>
			<field name="sequence" eval="6040"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_230"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2301">
			<field name="name">Produits encaissés d’avance</field>
			<field name="sequence" eval="6110"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_230"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2330">
			<field name="name">Provisions à court terme</field>
			<field name="sequence" eval="6180"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_230"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_24">
			<field name="name">Dettes à long terme</field>
			<field name="sequence" eval="6250"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_2"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_240">
			<field name="name">Dettes à long terme rémunérées</field>
			<field name="sequence" eval="6320"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_24"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2400">
			<field name="name">Dettes bancaires</field>
			<field name="sequence" eval="6390"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_240"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2420">
			<field name="name">Engagements de financement par leasing</field>
			<field name="sequence" eval="6460"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_240"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2430">
			<field name="name">Emprunts obligataires</field>
			<field name="sequence" eval="6530"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_240"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2450">
			<field name="name">Emprunts</field>
			<field name="sequence" eval="6600"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_240"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2451">
			<field name="name">Hypothèques</field>
			<field name="sequence" eval="6670"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_240"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_250">
			<field name="name">Autres dettes à long terme</field>
			<field name="sequence" eval="6740"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_24"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2500">
			<field name="name">Autres dettes à long terme</field>
			<field name="sequence" eval="6810"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_250"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_260">
			<field name="name">Provisions à long termes et provisions légales</field>
			<field name="sequence" eval="6880"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_24"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2600">
			<field name="name">Provisions</field>
			<field name="sequence" eval="6950"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_260"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_28">
			<field name="name">Fonds propres (personnes morales)</field>
			<field name="sequence" eval="7020"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_2"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_280">
			<field name="name">Capital social ou capital de fondation</field>
			<field name="sequence" eval="7090"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_28"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2800">
			<field name="name">Capital-actions, capital social, capital de fondation</field>
			<field name="sequence" eval="7160"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_280"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_290">
			<field name="name">Réserves / bénéfices et pertes</field>
			<field name="sequence" eval="7230"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_28"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2900">
			<field name="name">Réserves légales issues du capital</field>
			<field name="sequence" eval="7300"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2930">
			<field name="name">Réserves sur participations propres au capital</field>
			<field name="sequence" eval="7370"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2940">
			<field name="name">Réserves d‘évaluation</field>
			<field name="sequence" eval="7440"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2950">
			<field name="name">Réserves légales issues du bénéfice</field>
			<field name="sequence" eval="7510"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2960">
			<field name="name">Réserves libres</field>
			<field name="sequence" eval="7580"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2970">
			<field name="name">Bénéfice / perte reporté</field>
			<field name="sequence" eval="7650"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2979">
			<field name="name">Bénéfice / perte de l’exercice</field>
			<field name="sequence" eval="7720"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_2980">
			<field name="name">Propres actions, parts sociales, droits de participations (poste négatif)</field>
			<field name="sequence" eval="7790"/>
			<field name="statement" >balance</field>
			<field name="parent" ref="ch_fr_accttmpl_290"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3">
			<field name="name">Chiffre d’affaires résultant des ventes et des prestations de services</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="7860"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3000">
			<field name="name">Ventes de produits fabriqués</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="7930"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3200">
			<field name="name">Ventes de marchandises</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8000"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3400">
			<field name="name">Ventes de prestations</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8070"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3600">
			<field name="name">Autres ventes et prestations de services</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8140"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3700">
			<field name="name">Prestations propres</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8210"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3710">
			<field name="name">Consommations propres</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8280"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3800">
			<field name="name">Déductions sur ventes</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8350"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3805">
			<field name="name">Pertes sur clients, variation du ducroire</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8420"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3900">
			<field name="name">Variation des stocks de produits semi-finis</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8490"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3901">
			<field name="name">Variation des stocks de produits finis</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8560"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_3940">
			<field name="name">Variation de la valeur des prestations non facturées</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8630"/>
			<field name="parent" ref="ch_fr_accttmpl_3"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4">
			<field name="name">Charges de matériel, de marchandises et de prestations de tiers</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8700"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4000">
			<field name="name">Charges de matériel de l‘atelier</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8770"/>
			<field name="parent" ref="ch_fr_accttmpl_4"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4200">
			<field name="name">Achats de marchandises destinées à la revente</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8840"/>
			<field name="parent" ref="ch_fr_accttmpl_4"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4400">
			<field name="name">Prestations / travaux de tiers</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8910"/>
			<field name="parent" ref="ch_fr_accttmpl_4"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4500">
			<field name="name">Charges d‘énergie pour l‘exploitation</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="8980"/>
			<field name="parent" ref="ch_fr_accttmpl_4"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_4900">
			<field name="name">Déductions sur les charges</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9050"/>
			<field name="parent" ref="ch_fr_accttmpl_4"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_5">
			<field name="name">Charges de personnel</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9120"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_5000">
			<field name="name">Salaires</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9190"/>
			<field name="parent" ref="ch_fr_accttmpl_5"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_5700">
			<field name="name">Charges sociales</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9260"/>
			<field name="parent" ref="ch_fr_accttmpl_5"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_5800">
			<field name="name">Autres charges du personnel</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9330"/>
			<field name="parent" ref="ch_fr_accttmpl_5"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_5900">
			<field name="name">Charges de personnels temporaires</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9400"/>
			<field name="parent" ref="ch_fr_accttmpl_5"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6">
			<field name="name">Autres charges d‘exploitation, Amortissements et ajustement de valeur, Résultat financier</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9470"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6000">
			<field name="name">Charges de locaux</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9540"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6100">
			<field name="name">Entretien, réparations et remplacement des inst. servant à l’exploitation</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9610"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6105">
			<field name="name">Leasing immobilisations corporelles meubles</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9680"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6200">
			<field name="name">Charges de véhicules et de transport</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9750"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6260">
			<field name="name">Leasing et location de véhicules</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9820"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6300">
			<field name="name">Assurances-choses, droits, taxes, autorisations</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9890"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6400">
			<field name="name">Charges d’énergie et évacuation des déchets</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="9960"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6500">
			<field name="name">Charges d‘administration</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10030"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6570">
			<field name="name">Charges et leasing d’informatique</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10100"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6600">
			<field name="name">Publicité</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10170"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6700">
			<field name="name">Autres charges d‘exploitation</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10240"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6800">
			<field name="name">Amortissement et ajustement de valeur des postes sur immobilisations corporelles</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10310"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6900">
			<field name="name">Charges financières</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10380"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_6950">
			<field name="name">Produits financiers</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10450"/>
			<field name="parent" ref="ch_fr_accttmpl_6"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_7">
			<field name="name">Résultat des activités annexes d‘exploitation</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10520"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_7000">
			<field name="name">Produits accessoires</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10590"/>
			<field name="parent" ref="ch_fr_accttmpl_7"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_7010">
			<field name="name">Charges accessoires</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10660"/>
			<field name="parent" ref="ch_fr_accttmpl_7"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_7500">
			<field name="name">Produits des immeubles d‘exploitation</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10730"/>
			<field name="parent" ref="ch_fr_accttmpl_7"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_7510">
			<field name="name">Charges des immeubles d‘exploitation</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10800"/>
			<field name="parent" ref="ch_fr_accttmpl_7"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8">
			<field name="name">Résultats extraordinaires et hors exploitation</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10870"/>
			<field name="parent" ref="ch_fr"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8000">
			<field name="name">Charges hors exploitation</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="10940"/>
			<field name="parent" ref="ch_fr_accttmpl_8"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8100">
			<field name="name">Produits hors exploitation</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="11010"/>
			<field name="parent" ref="ch_fr_accttmpl_8"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8500">
			<field name="name">Charges extraordinaires, exceptionnelles ou hors période</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="11080"/>
			<field name="parent" ref="ch_fr_accttmpl_8"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8510">
			<field name="name">Produits extraordinaires, exceptionnels ou hors période</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="11150"/>
			<field name="parent" ref="ch_fr_accttmpl_8"/>
		</record>
		<record model="account.account.type.template" id="ch_fr_accttmpl_8900">
			<field name="name">Impôts directs</field>
			<field name="statement" >off-balance</field>
			<field name="sequence" eval="11220"/>
			<field name="parent" ref="ch_fr_accttmpl_8"/>
		</record>
		<record model="account.account.template" id="root_fr">
			
			<field name="name">Account Chart (Plan comptable suisse PME)</field>
			<field name="type" ref="ch_fr"/>
		</record>
		<record model="account.account.template" id="1_fr">
			
			<field name="name">Actifs</field>
			<field name="code">1</field>
			<field name="parent" ref="root_fr"/>
		</record>
		<record model="account.account.template" id="10_fr">
			
			<field name="name">Actifs circulants</field>
			<field name="code">10</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="100_fr">
			
			<field name="name">Liquidités</field>
			<field name="code">100</field>
			<field name="parent" ref="10_fr"/>
		</record>
		<record model="account.account.template" id="1000_fr">
			
			<field name="name">Caisse</field>
			<field name="code">1000</field>
			<field name="type" ref="ch_fr_accttmpl_1000"/>
			<field name="parent" ref="100_fr"/>
		</record>
		<record model="account.account.template" id="1020_fr">
			
			<field name="name">Banque (avoir)</field>
			<field name="code">1020</field>
			<field name="type" ref="ch_fr_accttmpl_1020"/>
			<field name="parent" ref="100_fr"/>
		</record>
		<record model="account.account.template" id="106_fr">
			
			<field name="name">Avoirs à court terme cotés en bourse</field>
			<field name="code">106</field>
			<field name="parent" ref="10_fr"/>
		</record>
		<record model="account.account.template" id="1060_fr">
			
			<field name="name">Titres</field>
			<field name="code">1060</field>
			<field name="type" ref="ch_fr_accttmpl_1060"/>
			<field name="parent" ref="106_fr"/>
		</record>
		<record model="account.account.template" id="1069_fr">
			
			<field name="name">Ajustement de la valeur des titres</field>
			<field name="code">1069</field>
			<field name="type" ref="ch_fr_accttmpl_1069"/>
			<field name="parent" ref="106_fr"/>
		</record>
		<record model="account.account.template" id="110_fr">
			
			<field name="name">Créances résultant de livraisons et prestations</field>
			<field name="code">110</field>
			<field name="parent" ref="10_fr"/>
		</record>
		<record model="account.account.template" id="1100_fr">
			
			<field name="name">Créances provenant de livraisons et de prestations (Débiteurs)</field>
			<field name="code">1100</field>
			<field name="type" ref="ch_fr_accttmpl_1100"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="110_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="1109_fr">
			
			<field name="name">Ducroire</field>
			<field name="code">1109</field>
			<field name="type" ref="ch_fr_accttmpl_1109"/>
			<field name="parent" ref="110_fr"/>
		</record>
		<record model="account.account.template" id="1110_fr">
			
			<field name="name">Créances résultant de livr. et prest. envers les sociétés du groupe</field>
			<field name="code">1110</field>
			<field name="type" ref="ch_fr_accttmpl_1110"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="110_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="114_fr">
			
			<field name="name">Autres créances à court terme</field>
			<field name="code">114</field>
			<field name="parent" ref="10_fr"/>
		</record>
		<record model="account.account.template" id="1140_fr">
			
			<field name="name">Avances et prêts</field>
			<field name="code">1140</field>
			<field name="type" ref="ch_fr_accttmpl_1140"/>
			<field name="parent" ref="114_fr"/>
		</record>
		<record model="account.account.template" id="1149_fr">
			
			<field name="name">Ajustement de la valeur des avances et des prêts</field>
			<field name="code">1149</field>
			<field name="type" ref="ch_fr_accttmpl_1149"/>
			<field name="parent" ref="114_fr"/>
		</record>
		<record model="account.account.template" id="1170_fr">
			
			<field name="name">Impôt préalable: TVA s/matériel, marchandises, prestations et énergie</field>
			<field name="code">1170</field>
			<field name="type" ref="ch_fr_accttmpl_1170"/>
			<field name="parent" ref="114_fr"/>
		</record>
		<record model="account.account.template" id="1171_fr">
			
			<field name="name">Impôt préalable: TVA s/investissements et autres charges d’exploitation</field>
			<field name="code">1171</field>
			<field name="type" ref="ch_fr_accttmpl_1171"/>
			<field name="parent" ref="114_fr"/>
		</record>
		<record model="account.account.template" id="1176_fr">
			
			<field name="name">Impôt anticipé</field>
			<field name="code">1176</field>
			<field name="type" ref="ch_fr_accttmpl_1176"/>
			<field name="parent" ref="114_fr"/>
		</record>
		<record model="account.account.template" id="1180_fr">
			
			<field name="name">Créances envers les assurances sociales et institutions de prévoyance</field>
			<field name="code">1180</field>
			<field name="type" ref="ch_fr_accttmpl_1180"/>
			<field name="parent" ref="114_fr"/>
		</record>
		<record model="account.account.template" id="1189_fr">
			
			<field name="name">Impôt à la source</field>
			<field name="code">1189</field>
			<field name="type" ref="ch_fr_accttmpl_1189"/>
			<field name="parent" ref="114_fr"/>
		</record>
		<record model="account.account.template" id="1190_fr">
			
			<field name="name">Autres créances à court terme</field>
			<field name="code">1190</field>
			<field name="type" ref="ch_fr_accttmpl_1190"/>
			<field name="parent" ref="114_fr"/>
		</record>
		<record model="account.account.template" id="1199_fr">
			
			<field name="name">Ajustement de la valeur des créances à court terme</field>
			<field name="code">1199</field>
			<field name="type" ref="ch_fr_accttmpl_1199"/>
			<field name="parent" ref="114_fr"/>
		</record>
		<record model="account.account.template" id="120_fr">
			
			<field name="name">Stocks et prestations non facturées</field>
			<field name="code">120</field>
			<field name="parent" ref="10_fr"/>
		</record>
		<record model="account.account.template" id="1200_fr">
			
			<field name="name">Marchandises commerciales</field>
			<field name="code">1200</field>
			<field name="type" ref="ch_fr_accttmpl_1200"/>
			<field name="parent" ref="120_fr"/>
		</record>
		<record model="account.account.template" id="1210_fr">
			
			<field name="name">Matières premières</field>
			<field name="code">1210</field>
			<field name="type" ref="ch_fr_accttmpl_1210"/>
			<field name="parent" ref="120_fr"/>
		</record>
		<record model="account.account.template" id="1220_fr">
			
			<field name="name">Matières auxiliaires</field>
			<field name="code">1220</field>
			<field name="type" ref="ch_fr_accttmpl_1220"/>
			<field name="parent" ref="120_fr"/>
		</record>
		<record model="account.account.template" id="1230_fr">
			
			<field name="name">Matières consommables</field>
			<field name="code">1230</field>
			<field name="type" ref="ch_fr_accttmpl_1230"/>
			<field name="parent" ref="120_fr"/>
		</record>
		<record model="account.account.template" id="1250_fr">
			
			<field name="name">Marchandises en consignation</field>
			<field name="code">1250</field>
			<field name="type" ref="ch_fr_accttmpl_1250"/>
			<field name="parent" ref="120_fr"/>
		</record>
		<record model="account.account.template" id="1260_fr">
			
			<field name="name">Stocks de produits finis</field>
			<field name="code">1260</field>
			<field name="type" ref="ch_fr_accttmpl_1260"/>
			<field name="parent" ref="120_fr"/>
		</record>
		<record model="account.account.template" id="1270_fr">
			
			<field name="name">Travaux en cours</field>
			<field name="code">1270</field>
			<field name="type" ref="ch_fr_accttmpl_1270"/>
			<field name="parent" ref="120_fr"/>
		</record>
		<record model="account.account.template" id="1280_fr">
			
			<field name="name">Travaux en cours</field>
			<field name="code">1280</field>
			<field name="type" ref="ch_fr_accttmpl_1280"/>
			<field name="parent" ref="120_fr"/>
		</record>
		<record model="account.account.template" id="130_fr">
			
			<field name="name">Compte de régularisation de l’actif</field>
			<field name="code">130</field>
			<field name="parent" ref="10_fr"/>
		</record>
		<record model="account.account.template" id="1300_fr">
			
			<field name="name">Charges payées d‘avance</field>
			<field name="code">1300</field>
			<field name="type" ref="ch_fr_accttmpl_1300"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="130_fr"/>
		</record>
		<record model="account.account.template" id="1301_fr">
			
			<field name="name">Produits à recevoir</field>
			<field name="code">1301</field>
			<field name="type" ref="ch_fr_accttmpl_1301"/>
			<field name="parent" ref="130_fr"/>
		</record>
		<record model="account.account.template" id="14_fr">
			
			<field name="name">Actifs immobilisés</field>
			<field name="code">14</field>
			<field name="parent" ref="1_fr"/>
		</record>
		<record model="account.account.template" id="140_fr">
			
			<field name="name">Immobilisations financières</field>
			<field name="code">140</field>
			<field name="parent" ref="14_fr"/>
		</record>
		<record model="account.account.template" id="1400_fr">
			
			<field name="name">Titres à long terme</field>
			<field name="code">1400</field>
			<field name="type" ref="ch_fr_accttmpl_1400"/>
			<field name="parent" ref="140_fr"/>
		</record>
		<record model="account.account.template" id="1409_fr">
			
			<field name="name">Ajustement de la valeur des titres</field>
			<field name="code">1409</field>
			<field name="type" ref="ch_fr_accttmpl_1409"/>
			<field name="parent" ref="140_fr"/>
		</record>
		<record model="account.account.template" id="1440_fr">
			
			<field name="name">Prêts</field>
			<field name="code">1440</field>
			<field name="type" ref="ch_fr_accttmpl_1440"/>
			<field name="parent" ref="140_fr"/>
		</record>
		<record model="account.account.template" id="1441_fr">
			
			<field name="name">Hypothèques</field>
			<field name="code">1441</field>
			<field name="type" ref="ch_fr_accttmpl_1441"/>
			<field name="parent" ref="140_fr"/>
		</record>
		<record model="account.account.template" id="1449_fr">
			
			<field name="name">Ajustement de la valeur des créances à long terme</field>
			<field name="code">1449</field>
			<field name="type" ref="ch_fr_accttmpl_1449"/>
			<field name="parent" ref="140_fr"/>
		</record>
		<record model="account.account.template" id="148_fr">
			
			<field name="name">Participations</field>
			<field name="code">148</field>
			<field name="parent" ref="14_fr"/>
		</record>
		<record model="account.account.template" id="1480_fr">
			
			<field name="name">Participations</field>
			<field name="code">1480</field>
			<field name="type" ref="ch_fr_accttmpl_1480"/>
			<field name="parent" ref="148_fr"/>
		</record>
		<record model="account.account.template" id="1489_fr">
			
			<field name="name">Ajustement de la valeur des participations</field>
			<field name="code">1489</field>
			<field name="type" ref="ch_fr_accttmpl_1489"/>
			<field name="parent" ref="148_fr"/>
		</record>
		<record model="account.account.template" id="150_fr">
			
			<field name="name">Immobilisations corporelles meubles</field>
			<field name="code">150</field>
			<field name="parent" ref="14_fr"/>
		</record>
		<record model="account.account.template" id="1500_fr">
			
			<field name="name">Machines et appareils</field>
			<field name="code">1500</field>
			<field name="type" ref="ch_fr_accttmpl_1500"/>
			<field name="parent" ref="150_fr"/>
		</record>
		<record model="account.account.template" id="1509_fr">
			
			<field name="name">Ajustement de la valeur des machines et appareils</field>
			<field name="code">1509</field>
			<field name="type" ref="ch_fr_accttmpl_1509"/>
			<field name="parent" ref="150_fr"/>
		</record>
		<record model="account.account.template" id="1510_fr">
			
			<field name="name">Mobilier et installations</field>
			<field name="code">1510</field>
			<field name="type" ref="ch_fr_accttmpl_1510"/>
			<field name="parent" ref="150_fr"/>
		</record>
		<record model="account.account.template" id="1519_fr">
			
			<field name="name">Ajustement de la valeur du mobilier et des installations</field>
			<field name="code">1519</field>
			<field name="type" ref="ch_fr_accttmpl_1519"/>
			<field name="parent" ref="150_fr"/>
		</record>
		<record model="account.account.template" id="1520_fr">
			
			<field name="name">Machines de bureau, informatique, systèmes de communication</field>
			<field name="code">1520</field>
			<field name="type" ref="ch_fr_accttmpl_1520"/>
			<field name="parent" ref="150_fr"/>
		</record>
		<record model="account.account.template" id="1529_fr">
			
			<field name="name">Ajustement de la valeur des machines de bureau, inf. et syst. comm.</field>
			<field name="code">1529</field>
			<field name="type" ref="ch_fr_accttmpl_1529"/>
			<field name="parent" ref="150_fr"/>
		</record>
		<record model="account.account.template" id="1530_fr">
			
			<field name="name">Véhicules</field>
			<field name="code">1530</field>
			<field name="type" ref="ch_fr_accttmpl_1530"/>
			<field name="parent" ref="150_fr"/>
		</record>
		<record model="account.account.template" id="1539_fr">
			
			<field name="name">Ajustement de la valeur des véhicules</field>
			<field name="code">1539</field>
			<field name="type" ref="ch_fr_accttmpl_1539"/>
			<field name="parent" ref="150_fr"/>
		</record>
		<record model="account.account.template" id="1540_fr">
			
			<field name="name">Outillages et appareils</field>
			<field name="code">1540</field>
			<field name="type" ref="ch_fr_accttmpl_1540"/>
			<field name="parent" ref="150_fr"/>
		</record>
		<record model="account.account.template" id="1549_fr">
			
			<field name="name">Ajustement de la valeur des outillages et appareils</field>
			<field name="code">1549</field>
			<field name="type" ref="ch_fr_accttmpl_1549"/>
			<field name="parent" ref="150_fr"/>
		</record>
		<record model="account.account.template" id="160_fr">
			
			<field name="name">Immobilisations corporelles immeubles</field>
			<field name="code">160</field>
			<field name="parent" ref="14_fr"/>
		</record>
		<record model="account.account.template" id="1600_fr">
			
			<field name="name">Immeubles d’exploitation</field>
			<field name="code">1600</field>
			<field name="type" ref="ch_fr_accttmpl_1600"/>
			<field name="parent" ref="160_fr"/>
		</record>
		<record model="account.account.template" id="1609_fr">
			
			<field name="name">Ajustement de la valeur des immeubles d’exploitation</field>
			<field name="code">1609</field>
			<field name="type" ref="ch_fr_accttmpl_1609"/>
			<field name="parent" ref="160_fr"/>
		</record>
		<record model="account.account.template" id="170_fr">
			
			<field name="name">Immobilisations incorporelles</field>
			<field name="code">170</field>
			<field name="parent" ref="14_fr"/>
		</record>
		<record model="account.account.template" id="1700_fr">
			
			<field name="name">Brevets, know-how, licences, droits, développement</field>
			<field name="code">1700</field>
			<field name="type" ref="ch_fr_accttmpl_1700"/>
			<field name="parent" ref="170_fr"/>
		</record>
		<record model="account.account.template" id="1709_fr">
			
			<field name="name">Ajustement de la valeur des brevets, know-how, licences, droits, dév.</field>
			<field name="code">1709</field>
			<field name="type" ref="ch_fr_accttmpl_1709"/>
			<field name="parent" ref="170_fr"/>
		</record>
		<record model="account.account.template" id="1770_fr">
			
			<field name="name">Goodwill</field>
			<field name="code">1770</field>
			<field name="type" ref="ch_fr_accttmpl_1770"/>
			<field name="parent" ref="170_fr"/>
		</record>
		<record model="account.account.template" id="1779_fr">
			
			<field name="name">Ajustement de la valeur des goodwill</field>
			<field name="code">1779</field>
			<field name="type" ref="ch_fr_accttmpl_1779"/>
			<field name="parent" ref="170_fr"/>
		</record>
		<record model="account.account.template" id="180_fr">
			
			<field name="name">Capital non versé : capital social, capital de fondation</field>
			<field name="code">180</field>
			<field name="parent" ref="14_fr"/>
		</record>
		<record model="account.account.template" id="1850_fr">
			
			<field name="name">Capital actions, capital social, droits de participations ou capital de fondation non versés</field>
			<field name="code">1850</field>
			<field name="type" ref="ch_fr_accttmpl_1850"/>
			<field name="parent" ref="180_fr"/>
		</record>
		<record model="account.account.template" id="2_fr">
			
			<field name="name">Passif</field>
			<field name="code">2</field>
			<field name="parent" ref="root_fr"/>
		</record>
		<record model="account.account.template" id="20_fr">
			
			<field name="name">Dettes à court terme</field>
			<field name="code">20</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="200_fr">
			
			<field name="name">Dettes à court terme résultant d’achats et de prestations de services</field>
			<field name="code">200</field>
			<field name="parent" ref="20_fr"/>
		</record>
		<record model="account.account.template" id="2000_fr">
			
			<field name="name">Dettes résultant d’achats et de prestation de services (créanciers)</field>
			<field name="code">2000</field>
			<field name="type" ref="ch_fr_accttmpl_2000"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="200_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="2030_fr">
			
			<field name="name">Acomptes de clients</field>
			<field name="code">2030</field>
			<field name="type" ref="ch_fr_accttmpl_2030"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="200_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="2050_fr">
			
			<field name="name">Dettes résultant d’achats et de prestations de services envers des sociétés du groupe</field>
			<field name="code">2050</field>
			<field name="type" ref="ch_fr_accttmpl_2050"/>
			<field name="party_required" eval="True"/>
			<field name="parent" ref="200_fr"/>
			<field name="reconcile" eval="True"/>
		</record>
		<record model="account.account.template" id="210_fr">
			
			<field name="name">Dettes à court terme rémunérés</field>
			<field name="code">210</field>
			<field name="parent" ref="20_fr"/>
		</record>
		<record model="account.account.template" id="2100_fr">
			
			<field name="name">Dettes bancaires</field>
			<field name="code">2100</field>
			<field name="type" ref="ch_fr_accttmpl_2100"/>
			<field name="parent" ref="210_fr"/>
		</record>
		<record model="account.account.template" id="2120_fr">
			
			<field name="name">Engagements de financement par leasing</field>
			<field name="code">2120</field>
			<field name="type" ref="ch_fr_accttmpl_2120"/>
			<field name="parent" ref="210_fr"/>
		</record>
		<record model="account.account.template" id="2140_fr">
			
			<field name="name">Autres dettes à court terme rémunérées</field>
			<field name="code">2140</field>
			<field name="type" ref="ch_fr_accttmpl_2140"/>
			<field name="parent" ref="210_fr"/>
		</record>
		<record model="account.account.template" id="220_fr">
			
			<field name="name">Autres dettes à court terme</field>
			<field name="code">220</field>
			<field name="parent" ref="20_fr"/>
		</record>
		<record model="account.account.template" id="2200_fr">
			
			<field name="name">TVA due</field>
			<field name="code">2200</field>
			<field name="type" ref="ch_fr_accttmpl_2200"/>
			<field name="parent" ref="220_fr"/>
		</record>
		<record model="account.account.template" id="2201_fr">
			
			<field name="name">Décompte TVA</field>
			<field name="code">2201</field>
			<field name="type" ref="ch_fr_accttmpl_2201"/>
			<field name="parent" ref="220_fr"/>
		</record>
		<record model="account.account.template" id="2206_fr">
			
			<field name="name">Impôt anticipé dû</field>
			<field name="code">2206</field>
			<field name="type" ref="ch_fr_accttmpl_2206"/>
			<field name="parent" ref="220_fr"/>
		</record>
		<record model="account.account.template" id="2208_fr">
			
			<field name="name">Impôts directs</field>
			<field name="code">2208</field>
			<field name="type" ref="ch_fr_accttmpl_2208"/>
			<field name="parent" ref="220_fr"/>
		</record>
		<record model="account.account.template" id="2210_fr">
			
			<field name="name">Autres dettes à court terme</field>
			<field name="code">2210</field>
			<field name="type" ref="ch_fr_accttmpl_2210"/>
			<field name="parent" ref="220_fr"/>
		</record>
		<record model="account.account.template" id="2261_fr">
			
			<field name="name">Dividendes</field>
			<field name="code">2261</field>
			<field name="type" ref="ch_fr_accttmpl_2261"/>
			<field name="parent" ref="220_fr"/>
		</record>
		<record model="account.account.template" id="2270_fr">
			
			<field name="name">Assurances sociales et institutions de prévoyance</field>
			<field name="code">2270</field>
			<field name="type" ref="ch_fr_accttmpl_2270"/>
			<field name="parent" ref="220_fr"/>
		</record>
		<record model="account.account.template" id="2279_fr">
			
			<field name="name">Impôt à la source</field>
			<field name="code">2279</field>
			<field name="type" ref="ch_fr_accttmpl_2279"/>
			<field name="parent" ref="220_fr"/>
		</record>
		<record model="account.account.template" id="230_fr">
			
			<field name="name">Passifs de régularisation et provisions à court terme</field>
			<field name="code">230</field>
			<field name="parent" ref="20_fr"/>
		</record>
		<record model="account.account.template" id="2300_fr">
			
			<field name="name">Charges à payer</field>
			<field name="code">2300</field>
			<field name="type" ref="ch_fr_accttmpl_2300"/>
			<field name="parent" ref="230_fr"/>
		</record>
		<record model="account.account.template" id="2301_fr">
			
			<field name="name">Produits encaissés d’avance</field>
			<field name="code">2301</field>
			<field name="type" ref="ch_fr_accttmpl_2301"/>
			<field name="parent" ref="230_fr"/>
		</record>
		<record model="account.account.template" id="2330_fr">
			
			<field name="name">Provisions à court terme</field>
			<field name="code">2330</field>
			<field name="type" ref="ch_fr_accttmpl_2330"/>
			<field name="parent" ref="230_fr"/>
		</record>
		<record model="account.account.template" id="24_fr">
			
			<field name="name">Dettes à long terme</field>
			<field name="code">24</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="240_fr">
			
			<field name="name">Dettes à long terme rémunérées</field>
			<field name="code">240</field>
			<field name="parent" ref="24_fr"/>
		</record>
		<record model="account.account.template" id="2400_fr">
			
			<field name="name">Dettes bancaires</field>
			<field name="code">2400</field>
			<field name="type" ref="ch_fr_accttmpl_2400"/>
			<field name="parent" ref="240_fr"/>
		</record>
		<record model="account.account.template" id="2420_fr">
			
			<field name="name">Engagements de financement par leasing</field>
			<field name="code">2420</field>
			<field name="type" ref="ch_fr_accttmpl_2420"/>
			<field name="parent" ref="240_fr"/>
		</record>
		<record model="account.account.template" id="2430_fr">
			
			<field name="name">Emprunts obligataires</field>
			<field name="code">2430</field>
			<field name="type" ref="ch_fr_accttmpl_2430"/>
			<field name="parent" ref="240_fr"/>
		</record>
		<record model="account.account.template" id="2450_fr">
			
			<field name="name">Emprunts</field>
			<field name="code">2450</field>
			<field name="type" ref="ch_fr_accttmpl_2450"/>
			<field name="parent" ref="240_fr"/>
		</record>
		<record model="account.account.template" id="2451_fr">
			
			<field name="name">Hypothèques</field>
			<field name="code">2451</field>
			<field name="type" ref="ch_fr_accttmpl_2451"/>
			<field name="parent" ref="240_fr"/>
		</record>
		<record model="account.account.template" id="250_fr">
			
			<field name="name">Autres dettes à long terme</field>
			<field name="code">250</field>
			<field name="parent" ref="24_fr"/>
		</record>
		<record model="account.account.template" id="2500_fr">
			
			<field name="name">Autres dettes à long terme</field>
			<field name="code">2500</field>
			<field name="type" ref="ch_fr_accttmpl_2500"/>
			<field name="parent" ref="250_fr"/>
		</record>
		<record model="account.account.template" id="260_fr">
			
			<field name="name">Provisions à long termes et provisions légales</field>
			<field name="code">260</field>
			<field name="parent" ref="24_fr"/>
		</record>
		<record model="account.account.template" id="2600_fr">
			
			<field name="name">Provisions</field>
			<field name="code">2600</field>
			<field name="type" ref="ch_fr_accttmpl_2600"/>
			<field name="parent" ref="260_fr"/>
		</record>
		<record model="account.account.template" id="28_fr">
			
			<field name="name">Fonds propres (personnes morales)</field>
			<field name="code">28</field>
			<field name="parent" ref="2_fr"/>
		</record>
		<record model="account.account.template" id="280_fr">
			
			<field name="name">Capital social ou capital de fondation</field>
			<field name="code">280</field>
			<field name="parent" ref="28_fr"/>
		</record>
		<record model="account.account.template" id="2800_fr">
			
			<field name="name">Capital-actions, capital social, capital de fondation</field>
			<field name="code">2800</field>
			<field name="type" ref="ch_fr_accttmpl_2800"/>
			<field name="parent" ref="280_fr"/>
		</record>
		<record model="account.account.template" id="290_fr">
			
			<field name="name">Réserves / bénéfices et pertes</field>
			<field name="code">290</field>
			<field name="parent" ref="28_fr"/>
		</record>
		<record model="account.account.template" id="2900_fr">
			
			<field name="name">Réserves légales issues du capital</field>
			<field name="code">2900</field>
			<field name="type" ref="ch_fr_accttmpl_2900"/>
			<field name="parent" ref="290_fr"/>
		</record>
		<record model="account.account.template" id="2930_fr">
			
			<field name="name">Réserves sur participations propres au capital</field>
			<field name="code">2930</field>
			<field name="type" ref="ch_fr_accttmpl_2930"/>
			<field name="parent" ref="290_fr"/>
		</record>
		<record model="account.account.template" id="2940_fr">
			
			<field name="name">Réserves d‘évaluation</field>
			<field name="code">2940</field>
			<field name="type" ref="ch_fr_accttmpl_2940"/>
			<field name="parent" ref="290_fr"/>
		</record>
		<record model="account.account.template" id="2950_fr">
			
			<field name="name">Réserves légales issues du bénéfice</field>
			<field name="code">2950</field>
			<field name="type" ref="ch_fr_accttmpl_2950"/>
			<field name="parent" ref="290_fr"/>
		</record>
		<record model="account.account.template" id="2960_fr">
			
			<field name="name">Réserves libres</field>
			<field name="code">2960</field>
			<field name="type" ref="ch_fr_accttmpl_2960"/>
			<field name="parent" ref="290_fr"/>
		</record>
		<record model="account.account.template" id="2970_fr">
			
			<field name="name">Bénéfice / perte reporté</field>
			<field name="code">2970</field>
			<field name="type" ref="ch_fr_accttmpl_2970"/>
			<field name="parent" ref="290_fr"/>
		</record>
		<record model="account.account.template" id="2979_fr">
			
			<field name="name">Bénéfice / perte de l’exercice</field>
			<field name="code">2979</field>
			<field name="type" ref="ch_fr_accttmpl_2979"/>
			<field name="parent" ref="290_fr"/>
		</record>
		<record model="account.account.template" id="2980_fr">
			
			<field name="name">Propres actions, parts sociales, droits de participations (poste négatif)</field>
			<field name="code">2980</field>
			<field name="type" ref="ch_fr_accttmpl_2980"/>
			<field name="parent" ref="290_fr"/>
		</record>
		<record model="account.account.template" id="3_fr">
			
			<field name="name">Chiffre d’affaires résultant des ventes et des prestations de services</field>
			<field name="code">3</field>
			<field name="parent" ref="root_fr"/>
		</record>
		<record model="account.account.template" id="3000_fr">
			
			<field name="name">Ventes de produits fabriqués</field>
			<field name="code">3000</field>
			<field name="type" ref="ch_fr_accttmpl_3000"/>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="3200_fr">
			
			<field name="name">Ventes de marchandises</field>
			<field name="code">3200</field>
			<field name="type" ref="ch_fr_accttmpl_3200"/>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="3400_fr">
			
			<field name="name">Ventes de prestations</field>
			<field name="code">3400</field>
			<field name="type" ref="ch_fr_accttmpl_3400"/>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="3600_fr">
			
			<field name="name">Autres ventes et prestations de services</field>
			<field name="code">3600</field>
			<field name="type" ref="ch_fr_accttmpl_3600"/>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="3700_fr">
			
			<field name="name">Prestations propres</field>
			<field name="code">3700</field>
			<field name="type" ref="ch_fr_accttmpl_3700"/>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="3710_fr">
			
			<field name="name">Consommations propres</field>
			<field name="code">3710</field>
			<field name="type" ref="ch_fr_accttmpl_3710"/>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="3800_fr">
			
			<field name="name">Déductions sur ventes</field>
			<field name="code">3800</field>
			<field name="type" ref="ch_fr_accttmpl_3800"/>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="3805_fr">
			
			<field name="name">Pertes sur clients, variation du ducroire</field>
			<field name="code">3805</field>
			<field name="type" ref="ch_fr_accttmpl_3805"/>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="3900_fr">
			
			<field name="name">Variation des stocks de produits semi-finis</field>
			<field name="code">3900</field>
			<field name="type" ref="ch_fr_accttmpl_3900"/>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="3901_fr">
			
			<field name="name">Variation des stocks de produits finis</field>
			<field name="code">3901</field>
			<field name="type" ref="ch_fr_accttmpl_3901"/>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="3940_fr">
			
			<field name="name">Variation de la valeur des prestations non facturées</field>
			<field name="code">3940</field>
			<field name="type" ref="ch_fr_accttmpl_3940"/>
			<field name="parent" ref="3_fr"/>
		</record>
		<record model="account.account.template" id="4_fr">
			
			<field name="name">Charges de matériel, de marchandises et de prestations de tiers</field>
			<field name="code">4</field>
			<field name="parent" ref="root_fr"/>
		</record>
		<record model="account.account.template" id="4000_fr">
			
			<field name="name">Charges de matériel de l‘atelier</field>
			<field name="code">4000</field>
			<field name="type" ref="ch_fr_accttmpl_4000"/>
			<field name="parent" ref="4_fr"/>
		</record>
		<record model="account.account.template" id="4200_fr">
			
			<field name="name">Achats de marchandises destinées à la revente</field>
			<field name="code">4200</field>
			<field name="type" ref="ch_fr_accttmpl_4200"/>
			<field name="parent" ref="4_fr"/>
		</record>
		<record model="account.account.template" id="4400_fr">
			
			<field name="name">Prestations / travaux de tiers</field>
			<field name="code">4400</field>
			<field name="type" ref="ch_fr_accttmpl_4400"/>
			<field name="parent" ref="4_fr"/>
		</record>
		<record model="account.account.template" id="4500_fr">
			
			<field name="name">Charges d‘énergie pour l‘exploitation</field>
			<field name="code">4500</field>
			<field name="type" ref="ch_fr_accttmpl_4500"/>
			<field name="parent" ref="4_fr"/>
		</record>
		<record model="account.account.template" id="4900_fr">
			
			<field name="name">Déductions sur les charges</field>
			<field name="code">4900</field>
			<field name="type" ref="ch_fr_accttmpl_4900"/>
			<field name="parent" ref="4_fr"/>
		</record>
		<record model="account.account.template" id="5_fr">
			
			<field name="name">Charges de personnel</field>
			<field name="code">5</field>
			<field name="parent" ref="root_fr"/>
		</record>
		<record model="account.account.template" id="5000_fr">
			
			<field name="name">Salaires</field>
			<field name="code">5000</field>
			<field name="type" ref="ch_fr_accttmpl_5000"/>
			<field name="parent" ref="5_fr"/>
		</record>
		<record model="account.account.template" id="5700_fr">
			
			<field name="name">Charges sociales</field>
			<field name="code">5700</field>
			<field name="type" ref="ch_fr_accttmpl_5700"/>
			<field name="parent" ref="5_fr"/>
		</record>
		<record model="account.account.template" id="5800_fr">
			
			<field name="name">Autres charges du personnel</field>
			<field name="code">5800</field>
			<field name="type" ref="ch_fr_accttmpl_5800"/>
			<field name="parent" ref="5_fr"/>
		</record>
		<record model="account.account.template" id="5900_fr">
			
			<field name="name">Charges de personnels temporaires</field>
			<field name="code">5900</field>
			<field name="type" ref="ch_fr_accttmpl_5900"/>
			<field name="parent" ref="5_fr"/>
		</record>
		<record model="account.account.template" id="6_fr">
			
			<field name="name">Autres charges d‘exploitation, Amortissements et ajustement de valeur, Résultat financier</field>
			<field name="code">6</field>
			<field name="parent" ref="root_fr"/>
		</record>
		<record model="account.account.template" id="6000_fr">
			
			<field name="name">Charges de locaux</field>
			<field name="code">6000</field>
			<field name="type" ref="ch_fr_accttmpl_6000"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6100_fr">
			
			<field name="name">Entretien, réparations et remplacement des inst. servant à l’exploitation</field>
			<field name="code">6100</field>
			<field name="type" ref="ch_fr_accttmpl_6100"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6105_fr">
			
			<field name="name">Leasing immobilisations corporelles meubles</field>
			<field name="code">6105</field>
			<field name="type" ref="ch_fr_accttmpl_6105"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6200_fr">
			
			<field name="name">Charges de véhicules et de transport</field>
			<field name="code">6200</field>
			<field name="type" ref="ch_fr_accttmpl_6200"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6260_fr">
			
			<field name="name">Leasing et location de véhicules</field>
			<field name="code">6260</field>
			<field name="type" ref="ch_fr_accttmpl_6260"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6300_fr">
			
			<field name="name">Assurances-choses, droits, taxes, autorisations</field>
			<field name="code">6300</field>
			<field name="type" ref="ch_fr_accttmpl_6300"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6400_fr">
			
			<field name="name">Charges d’énergie et évacuation des déchets</field>
			<field name="code">6400</field>
			<field name="type" ref="ch_fr_accttmpl_6400"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6500_fr">
			
			<field name="name">Charges d‘administration</field>
			<field name="code">6500</field>
			<field name="type" ref="ch_fr_accttmpl_6500"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6570_fr">
			
			<field name="name">Charges et leasing d’informatique</field>
			<field name="code">6570</field>
			<field name="type" ref="ch_fr_accttmpl_6570"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6600_fr">
			
			<field name="name">Publicité</field>
			<field name="code">6600</field>
			<field name="type" ref="ch_fr_accttmpl_6600"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6700_fr">
			
			<field name="name">Autres charges d‘exploitation</field>
			<field name="code">6700</field>
			<field name="type" ref="ch_fr_accttmpl_6700"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6800_fr">
			
			<field name="name">Amortissement et ajustement de valeur des postes sur immobilisations corporelles</field>
			<field name="code">6800</field>
			<field name="type" ref="ch_fr_accttmpl_6800"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6900_fr">
			
			<field name="name">Charges financières</field>
			<field name="code">6900</field>
			<field name="type" ref="ch_fr_accttmpl_6900"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="6950_fr">
			
			<field name="name">Produits financiers</field>
			<field name="code">6950</field>
			<field name="type" ref="ch_fr_accttmpl_6950"/>
			<field name="parent" ref="6_fr"/>
		</record>
		<record model="account.account.template" id="7_fr">
			
			<field name="name">Résultat des activités annexes d‘exploitation</field>
			<field name="code">7</field>
			<field name="parent" ref="root_fr"/>
		</record>
		<record model="account.account.template" id="7000_fr">
			
			<field name="name">Produits accessoires</field>
			<field name="code">7000</field>
			<field name="type" ref="ch_fr_accttmpl_7000"/>
			<field name="parent" ref="7_fr"/>
		</record>
		<record model="account.account.template" id="7010_fr">
			
			<field name="name">Charges accessoires</field>
			<field name="code">7010</field>
			<field name="type" ref="ch_fr_accttmpl_7010"/>
			<field name="parent" ref="7_fr"/>
		</record>
		<record model="account.account.template" id="7500_fr">
			
			<field name="name">Produits des immeubles d‘exploitation</field>
			<field name="code">7500</field>
			<field name="type" ref="ch_fr_accttmpl_7500"/>
			<field name="parent" ref="7_fr"/>
		</record>
		<record model="account.account.template" id="7510_fr">
			
			<field name="name">Charges des immeubles d‘exploitation</field>
			<field name="code">7510</field>
			<field name="type" ref="ch_fr_accttmpl_7510"/>
			<field name="parent" ref="7_fr"/>
		</record>
		<record model="account.account.template" id="8_fr">
			
			<field name="name">Résultats extraordinaires et hors exploitation</field>
			<field name="code">8</field>
			<field name="parent" ref="root_fr"/>
		</record>
		<record model="account.account.template" id="8000_fr">
			
			<field name="name">Charges hors exploitation</field>
			<field name="code">8000</field>
			<field name="type" ref="ch_fr_accttmpl_8000"/>
			<field name="parent" ref="8_fr"/>
		</record>
		<record model="account.account.template" id="8100_fr">
			
			<field name="name">Produits hors exploitation</field>
			<field name="code">8100</field>
			<field name="type" ref="ch_fr_accttmpl_8100"/>
			<field name="parent" ref="8_fr"/>
		</record>
		<record model="account.account.template" id="8500_fr">
			
			<field name="name">Charges extraordinaires, exceptionnelles ou hors période</field>
			<field name="code">8500</field>
			<field name="type" ref="ch_fr_accttmpl_8500"/>
			<field name="parent" ref="8_fr"/>
		</record>
		<record model="account.account.template" id="8510_fr">
			
			<field name="name">Produits extraordinaires, exceptionnels ou hors période</field>
			<field name="code">8510</field>
			<field name="type" ref="ch_fr_accttmpl_8510"/>
			<field name="parent" ref="8_fr"/>
		</record>
		<record model="account.account.template" id="8900_fr">
			
			<field name="name">Impôts directs</field>
			<field name="code">8900</field>
			<field name="type" ref="ch_fr_accttmpl_8900"/>
			<field name="parent" ref="8_fr"/>
		</record>
	</data>
</tryton>
